/*Starting conventions*/

@font-face {
    font-family: 'arial_rounded';
    src: url('../fonts/arlrdbd.woff2') format('woff2'), url('../fonts/arlrdbd.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futuramedium';
    src: url('../fonts/futura_medium_bt-webfont.woff2') format('woff2'), url('../fonts/futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.container-fluid {
    width: 100%;
    max-width: 1900px;
    margin: 0 auto;

}

img {
    max-width: 100%;
    height: auto;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    font-family: 'futuramedium';
    font-size: 17px;
    font-weight: 500;
    line-height: 29px;
    margin-bottom: 0;
}

a {
    text-decoration: none;
    outline: none;
}

.heading_top {
    text-align: center;
}

.multi-color-heading {
    color: #000;
    font-family: "futuramedium", Sans-serif;
    font-size: 50px;
    line-height: 50px;
    font-weight: bolder;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    margin-left: 10px;
}

.multi-color-heading span {
    color: #1d6cae;
    margin-left: 5px;
    font-weight: 300;
}

.block_revers {
    flex-flow: row-reverse;
}


/***** Start Header *****/

header {
    display: block;
    overflow: hidden;
    clear: both;
    padding: 20px 0 40px;
    margin: 0;
    height: auto;
}

header.inner_page_header .logo {
    float: none !important;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

header .logo {
    display: flex;
    width: 100%;
    max-width: 390px;
    padding: 0;
    margin: 0;
    justify-content: center;
    flex-wrap: wrap;
}

header .logo>img {
    width: auto;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none
}

header .nav-full-container {
    display: flex;
    padding: 0;
    margin: 0px 0 0 0;
    width: 100%;
    max-width: 75%;
    justify-content: space-between;
    align-items: center;
    padding-top: 25px;
}

header .nav-pills>li {
    font-size: 16px
}

header .nav-pills>li>a {
    color: #888;
    background-color: transparent;
    padding: 0;
    margin-right: 45px;
    text-decoration: none;
    outline: none;
    font-weight: bold;
    font-family: "futuramedium";
    text-shadow: none;
    text-transform: uppercase;
    font-size: 15px;
}

header .nav-pills>li>a:hover {
    color: #006790;
    background-color: #d7d7d7
}

header .nav-pills>li>a:hover,
header .nav-pills>li>a:focus {
    padding: 0;
    margin-left: 0;
    background: none;
    color: #000;
}

header .nav-pills>li.active>a,
header .nav-pills>li.active>a:hover,
header .nav-pills>li.active>a:focus {
    background: none;
    color: #000;
    margin-left: 0;
}

@media (min-width:991px) {
    #nav-collapse,
    #btn-collapse {
        display: none;
        border: 1px solid red
    }
}

@media (max-width:991px) {
    header .nav-full-container {
        display: none
    }
    header .logo {
        max-width: 325px;
        min-width: 200px;
        margin: 0;
        text-align: left
    }
    #btn-collapse {
        margin: 25px 0 0 0;
        padding: 0;
        text-align: right
    }
    #btn-collapse button {
        padding: 12px 10px;
        background-color: #fff;
        border: 1px solid #006790;
        border-radius: 3px
    }
    #btn-collapse button:hover,
    #btn-collapse button:focus {
        outline: 0;
        background-color: #fff
    }
    #btn-collapse .icon-bar {
        display: block;
        width: 25px;
        height: 4px;
        background-color: #006790
    }
    #btn-collapse .icon-bar+.icon-bar {
        margin-top: 4px
    }
    #nav-collapse {
        margin-top: 8px;
        width: 100%;
    }
    .collapse.in {
        display: block;
        width: 100%;
    }
    #nav-collapse .collapse-nav {
        list-style: none;
        margin: 0;
        padding: 0;
        border-top: 3px solid white
    }
    #nav-collapse .collapse-nav>li {
        padding: 12px 20px;
        margin: 0;
        font-size: 22px;
        background-color: #e5e5e5;
        border-bottom: 3px solid white;
        text-align: center
    }
    #nav-collapse .collapse-nav>li>a,
    #nav-collapse .collapse-nav>li>a:hover {
        color: #555;
        text-decoration: none
    }
    #nav-collapse .collapse-nav>li:hover {
        background-color: #d2d2d2
    }
    #nav-collapse .collapse-nav>li.active,
    #nav-collapse .collapse-nav>li.active:hover {
        background-color: #006790
    }
    #nav-collapse .collapse-nav>li.active>a,
    #nav-collapse .collapse-nav>li.active>a:hover,
    #nav-collapse .collapse-nav>li.active>a:focus {
        background-color: #006790;
        color: #fff !important;
        text-decoration: none
    }
}

@media (max-width:768px) {
    header .logo {
        max-width: 275px;
        min-width: 225px
    }
    #btn-collapse {
        margin: 15px 0 0 0;
        padding: 0;
        text-align: right
    }
}

header .container-fluid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

header .logo a {
    text-decoration: none;
    outline: none;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-end;
}

header .logo a .multi-color-heading {
    /* font-size: 42px; */
    /* margin-bottom: 0; */
    /* line-height: 1; */
    /* margin-top: 10px; */
    /* width: 100%; */
}

.header_social_icons ul {
    display: flex;
    flex-wrap: wrap;
}

.header_social_icons ul li a {
    width: 33px;
    height: 33px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    background: #476c9c;
    color: #fff;
    font-size: 25px;
    text-decoration: none;
    outline: none;
}

.header_social_icons ul li {
    margin-right: 20px;
}

.header_social_icons ul li:last-child {
    margin-right: 0;
}


/*Ending header*/


/*---------------------------------------- MAIN BODY ----------------------------------------*/


/********** Banner Style **************/

.banner_main {
    position: relative;
}

.banner_content .multi-color-heading {
    justify-content: flex-end;
    font-size: 75px;
}

.banner_main .banner_image .image img {
    width: 100%;
}

.banner_main .banner {
    
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.banner_content {
    text-align: center;
}

.banner_main .banner_image .image {
    position: relative;
}

.banner_content .logo_heading {
    display: none;
    justify-content: center;
    align-items: flex-end;
    max-width: 770px;
    width: 100%;
    margin: 0 auto;
}

.banner_content .logo_heading.banner_logo {
    display: flex;
    max-width: 400px;
    margin-top: 60px;
}

.banner_content .logo_heading .multi-color-heading {
    font-size: 90px;
    line-height: 80px;
    color: #fff;
}

.banner_content .logo_heading .multi-color-heading span {
    color: #fff;
    font-weight: 100;
}

.banner_content .banner_text {
    display: flex;
    width: 100%;
    max-width: 770px;
    margin: 80px auto 0;
    justify-content: flex-end;
    height: 100%;
    align-items: flex-end;
}

.banner_content .banner_text p {
    font-size: 42px;
    line-height: 1;
    color: #fff;
    font-weight: 100;
    display: flex;
    height: 50px;
    align-items: center;
}


/***** Blog Section **********/

.blogs_section .blog_content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.blogs_section .blog_content .cards {
    width: 100%;
    max-width: 32%;
    padding: 0 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 25px;
    text-decoration: none;
    outline: none;
}

.blog_card .image {
    margin-bottom: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    max-height: 200px;
}

.blog_card .image img {
    max-width: 100%;
    border-radius: 10px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.blogs_section {
    padding: 105px 0;
}

.blog_card .post_detail {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0px;
}

.blog_card .post_detail p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000;
}

.blog_card .post_detail span {
    margin-left: 5px;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    font-weight: 500;
    color: #ccc;
}

.blog_card .post_heading h3 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 10px;
    color: #000;
}

.blog_content .blog_card p {
    font-size: 17px;
    margin-bottom: 0;
    color: #888;
    font-family: "futuramedium";
}

.blog_card .auth_detail {
    width: 100%;
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.blog_card .auth_detail .image {
    width: 60px;
    height: 60px;
    margin-bottom: 0;
}

.blog_card .auth_detail .image img {
    border-radius: 100%;
}

.blog_card .auth_detail .auth {
    margin-left: 15px;
}

.blog_card .auth_detail .auth .auth_name {
    color: #000;
}

.blogs_section .top_heading {
    margin-bottom: 123px;
}

.blog_card .post_detail h3 {
    font-size: 33px;
    color: #000;
    font-family: "futuramedium";
    font-weight: 900;
}

.blogs_section .top_heading .multi-color-heading {
    font-size: 70px;
    text-transform: capitalize;
    line-height: 1;
}


/********** Footer Style ***********/

footer {
    padding: 45px 0;
    background: #1d6bad;
}

.footer_content .footer-text {
    padding: 0;
    margin-bottom: 45px;
}

.footer_content .footer-text .multi-color-heading {
    color: #fff;
    font-size: 86px;
    line-height: 76px;
    font-weight: bolder;
    margin-left: 10px;
}

.footer_content .footer-text p {
    font-family: "futuramedium";
    color: #fff;
    text-align: center;
}

.footer_social_icons ul {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    align-items: center;
}

.footer_social_icons ul li {
    margin-right: 20px;
}

.footer_social_icons ul li:last-child {
    margin-right: 0;
}

.footer_social_icons ul li a {
    width: 33px;
    height: 33px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 25px;
    color: #476b9b;
}

.footer_content .footer-text .logo_heading {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 30px;
}

.footer_content .footer-text .multi-color-heading span {
    color: #fff;
    font-weight: 100;
}


/********* Media Query ********/

@media only screen and (max-width: 1440px) {
    header .nav-full-container {
        max-width: 70%;
    }
    .banner_content .multi-color-heading {
        font-size: 75px;
    }
    .blogs_section {
        padding: 50px 0;
    }
    .blogs_section .top_heading {
        margin-bottom: 50px;
    }
    .blog_card .image {
        margin-bottom: 30px;
    }
    .blog_card .post_detail h3 {
        font-size: 26px;
    }
    .blog_content .blog_card p {
        font-size: 14px;
        line-height: 1.5;
    }
    .banner_content .logo_heading {
        display: none;
        justify-content: center;
        align-items: flex-end;
        max-width: 770px;
        width: 100%;
        margin: 0 auto;
    }
    .banner_content .logo_heading.banner_logo {
        display: flex;
        max-width: 400px;
        margin-top: 60px;
    }
    .banner_content .logo_heading .multi-color-heading {
        font-size: 90px;
        line-height: 80px;
        color: #fff;
    }
    .banner_content .logo_heading .multi-color-heading span {
        color: #fff;
        font-weight: 100;
    }
    .banner_content .banner_text {
        display: flex;
        width: 100%;
        max-width: 770px;
        margin: 0px auto 0;
        justify-content: flex-end;
        height: 100%;
        align-items: flex-end;
    }
    .banner_content .banner_text p {
        font-size: 42px;
        line-height: 1;
        color: #fff;
        font-weight: 100;
        display: flex;
        height: 50px;
        align-items: center;
    }
    .blogs_section .top_heading .multi-color-heading {
        font-size: 70px;
        text-transform: capitalize;
        line-height: 1;
    }
    .footer_content .footer-text .logo_heading {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        margin-bottom: 30px;
    }
    .footer_content .footer-text .multi-color-heading span {
        color: #fff;
        font-weight: 100;
    }
    header .logo {
        max-width: 340px;
    }
    header .logo a .multi-color-heading {
        font-size: 40px;
        margin-bottom: 0;
        line-height: 1;
        margin-top: 10px;
        width: 100%;
        max-width: 75%;
        margin-right: 10px;
    }
    header .logo a {
        justify-content: space-between;
    }
}

@media only screen and (max-width: 1199px) {
    header .logo {
        max-width: 220px;
    }
    header .logo a img {
        max-width: 45px;
    }
    header .logo a .multi-color-heading {
        font-size: 28px;
        max-width: 65%;
    }
    header .nav-pills>li>a {
        margin-right: 25px;
        font-size: 13px;
    }
    header .nav-full-container {
        max-width: 70%;
    }
    header .container-fluid {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 991px) {
    header .container-fluid {
        padding: 0 25px;
    }
    header .logo {
        justify-content: flex-start;
    }
    .header_social_icons {
        padding: 10px 0;
        background: #e5e5e5;
    }
    .header_social_icons ul {
        justify-content: center;
    }
    .header_social_icons ul li a {
        font-size: 20px;
    }
    .banner_content .multi-color-heading {
        font-size: 45px;
    }
    .blogs_section {
        padding: 20px 0;
    }
    .blogs_section .top_heading {
        margin-bottom: 30px;
    }
    .multi-color-heading {
        font-size: 50px;
    }
    .container-fluid {
        padding: 0 15px;
    }
    .blogs_section .blog_content .cards {
        max-width: 33.333%;
    }
    .blog_card .post_detail h3 {
        font-size: 20px;
    }
    .blog_card .image {
        margin-bottom: 15px;
        height: 100%;
        max-height: 150px;
    }
    .blog_content .blog_card p {
        font-size: 12px;
    }
    .footer_content .footer-text {
        padding: 0;
    }
    .footer_content .footer-text .multi-color-heading {
        font-size: 42px;
    }
    .footer_content .footer-text p {
        font-size: 14px;
        line-height: 1.5;
    }
    .footer_social_icons ul {
        justify-content: center;
    }
    header .logo a img {
        max-width: 50px;
    }
    .banner_content .banner_text p {
        font-size: 28px;
        height: auto;
        justify-content: center;
        align-items: center;
    }
    .banner_content .banner_text {
        justify-content: center;
    }
    .blogs_section .top_heading .multi-color-heading {
        font-size: 40px;
    }
}

@media only screen and (max-width: 767px) {
    .container-fluid {
        padding: 0 15px;
    }
    header .logo {
        float: none !important;
        max-width: 250px;
        justify-content: flex-start;
        min-width: auto;
    }
    header .logo a {
        display: flex;
        flex-wrap: wrap;
    }
    header .logo a.multi-color-heading {
        width: 100%;
        max-width: 100%;
    }
    header .logo a .multi-color-heading {
        font-size: 32px;
        max-width: 65%;
    }
    header {
        padding: 20px 0;
    }
    .banner_content .multi-color-heading {
        font-size: 45px;
    }
    .blogs_section {
        padding: 20px 0;
    }
    .blogs_section .top_heading {
        margin-bottom: 25px;
    }
    .multi-color-heading {
        font-size: 22px;
    }
    .blogs_section .blog_content .cards {
        max-width: 100%;
    }
    .blog_card .image {
        margin-bottom: 20px;
        height: auto;
        max-height: 100%;
    }
    .blog_card .post_detail h3 {
        font-size: 18px;
    }
    .blog_content .blog_card p {
        font-size: 12px;
    }
    .footer_content .footer-text {
        padding: 15px 0;
    }
    .footer_content .footer-text .multi-color-heading {
        font-size: 35px;
    }
    .footer_content .footer-text p {
        font-size: 12px;
        line-height: 2;
    }
    .footer_social_icons ul {
        justify-content: center;
    }
}


.bkg {
    background-image: 
    linear-gradient(
      rgba(0, 0, 0, 0.5),
      rgba(0, 0, 0, 0.5)
    ),
    url(../img/Banner-img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}